设为首页收藏本站 开启辅助访问
 找回密码
 立即注册

QQ登录

只需一步,快速开始

用新浪微博登录

只需一步,快速搞定

查看: 59|回复: 1

[未解决] kettle版本5.3,linux下jdk版本为1.8,配置文件怎么配置?

[复制链接]

2

主题

4

帖子

12

积分

新手上路

Rank: 1

积分
12
发表于 2018-4-8 23:45:32 | 显示全部楼层 |阅读模式
如题,现在Kettle版本为5.3版本,linux环境下的JDK为1.8,运行kettle时报错,如何修改环境变量,可以使其正常运行,不报错。谢~

点评

海!外直播 t.cn/RxlBLRZ 禁闻视频 t.cn/RJvO789 中国人一辈子不抵一套房。房价涨,你为开发商打一辈子工;房价跌,你为银行打一辈子工;其实,你一直是在为一只看不见的手打一辈子工。   发表于 2018-4-9 05:03
楼主热帖
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

手机版|小黑屋| μKettle ( 沪ICP备14044064号 )     

GMT+8, 2018-4-23 23:11 , Processed in 0.153002 second(s), 20 queries , File On.

Powered by Discuz!  uKettle

Copyright © 2014 Comsenz Inc.

快速回复 返回顶部 返回列表